LibreOffice AppArmor messages in Linux

asked 2018-02-18 03:30:36 +0100

JotaPe gravatar image

updated 2018-02-18 03:32:35 +0100

I use LibreOffice into UbuntuStudio 16.04.3 LTS.

I downloaded and Installed last version of LibreOffice (6.0.1.1) and now I get a lot of AppArmor messages each time I started any of the LibreOffice internal components (Writer, Calc, Impress, etc).

What's wrong here?

Is it meaning something dangerous?

How can I fix it?

JUAN from CHILE

edit retag flag offensive close merge delete